.container {
  width: 220px;
  height: 300px;
  color: white;
  perspective: 800px;
  font-family: ROBOTO;
}

.card-1 {
  width: 100%;
  height: 100%;
  background: black;
  border-radius: 2rem;
  position: relative;
  transition: transform 1500ms;
  transform-style: preserve-3d;
}

.card-1-top {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 10%;
  position: absolute;
  width: 50%;
  background-color: transparent;
  border: 2px solid black;
  top: 0;
  border-top: none;
  border-radius: 0 0 1rem 1rem;
  box-shadow: 0px 0px 10px 5px rgba(200, 2, 5, 12);
}

.card-1-top-para {
  font-size: 16px;
  font-weight: bold;
}

.container:hover > .card-1 {
  cursor: pointer;
  transform: rotateX(180deg) rotateZ(-180deg);
}

.front,
.back {
  height: 100%;
  width: 100%;
  border-radius: 2rem;
  box-shadow: 0px 0px 10px 5px rgba(200, 2, 5, 12);
  position: absolute;
  backface-visibility: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.back {
 background: transparent;
  transform: rotateX(180deg) rotateZ(-180deg);
}

.heading {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}

.text {
  font-size: 20px;
  font-weight: 500;
    text-align: center;
}